prefix=/home/adam/nushell/target/release/build/openssl-sys-1d6b8f0b184d0eb8/out/openssl-build/install
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include 
enginesdir=${libdir}/engines-3
modulesdir=${libdir}/ossl-modules

Name: OpenSSL-libcrypto
Description: OpenSSL cryptography library
Version: 3.5.5
Libs: -L${libdir} -lcrypto
Libs.private: -ldl -pthread
Cflags: -I${includedir}
